# $Id: nl-NL.com_search.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 12-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL WORDS=Alle woorden
ALPHABETICAL=Alfabetisch
ANY WORDS=Ieder woord
DISPLAY NUM=Toon #
EXACT PHRASE=Exacte zin
IGNOREKEYWORD=&Eacute;&eacute;n of meer algemene woorden zijn genegeerd in de zoekopdracht.
MOST POPULAR=Meest populair
NEWEST FIRST=Nieuwste eerst
NO RESULTS WERE FOUND=Er zijn geen resultaten gevonden.
OLDEST FIRST=Oudste eerst
ORDERING=Volgorde
SEARCH=Zoeken
SEARCH KEYWORD=Zoekterm
SEARCH_MESSAGE=De zoekterm moet minimaal 3 en maximaal 20 karakters bevatten.
SEARCH ONLY=Zoek alleen in
SECTION/CATEGORY=Sectie/categorie
TOTALRESULTSFOUND=Totaal: %s resultaten gevonden.
WITH=met
SEARCH_AGAIN=Opnieuw zoeken
SEARCH_RESULT=Resultaat zoekopdracht
UNCATEGORISED CONTENT=Niet-gecategoriseerde inhoud
SEARCH PARAMETERS=Zoekparameters